import request from '@/utils/request'

// 查询导入导出日志;列表
export function listImportExportLog(query) {
  return request({
    url: '/manage/importExportLog/list',
    method: 'get',
    params: query
  })
}

// 查询导入导出日志;详细
export function getImportExportLog(id) {
  return request({
    url: '/manage/importExportLog/' + id,
    method: 'get'
  })
}

// 新增导入导出日志;
export function addImportExportLog(data) {
  return request({
    url: '/manage/importExportLog',
    method: 'post',
    data: data
  })
}

// 修改导入导出日志;
export function updateImportExportLog(data) {
  return request({
    url: '/manage/importExportLog',
    method: 'put',
    data: data
  })
}

// 删除导入导出日志;
export function delImportExportLog(id) {
  return request({
    url: '/manage/importExportLog/' + id,
    method: 'delete'
  })
}
